Subject: [scim] Upload of SCIM/vCard mapping draft

From: Bert Greevenbosch <[email-masked]>
Date: Fri, 14 Sep 2012 01:08:18 +0000

Hi all,

Yesterday I uploaded a draft that provides mapping between SCIM and vCard. It is available under the following link:
http://datatracker.ietf.org/doc/draft-greevenbosch-scim-vcard-mapping/

The draft provides the mapping in two directions: from SCIM to vCard and from vCard to SCIM.

Open issues include the conversion method between SCIM ids and vCard UIDs. When that is done, it should be easy to port the grouping function.

I think the draft is also very useful for the discussion on the format to use for SCIM, and in which extent it will be related to vCard.

I look forward to your comments and suggestions!

Best regards,
Bert